<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=0">
	<title>AWOK | Careers</title>
	<link rel="stylesheet" href="css/style.css" />
	<link rel="stylesheet" href="css/incroyable.css" />
	<link rel="stylesheet" href="css/owl.carousel.css"/>
	<link href="https://fonts.googleapis.com/css?family=Roboto:300,400,900" rel="stylesheet" />
</head>
<body>

<!-- <div class="loading">
	<div class="loader" id="loader-7"></div>
</div> -->

<!--Video Background Start-->
<div class="spacer s0"></div>
<div id="parallax1" class="parallaxParent">
	<div class="main_page">
		<div class="main_page_content">
			<div class="bg_overlay"></div>
			<video preload="" autoplay="" loop="" muted="" class="bg_video">
				<source src="awok-video.mp4" type="video/mp4" />
				<source src="awok-video.webm" type="video/webm" />
			</video>

			<div class="logo">
				<h3>Careers</h3>
			</div>

			<div class="home_content">
				<div class="content_header">
					<div class="header animated bounceIn" style="display: block;">
						<h1 class="header_text">Join the Team<span>View Open Positions</span> </h1>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!--Video Background End-->

<!--Life at AWOK Start-->
<div class="spacer s1" id="life at awok">
	<div class="box2 blue life-awok">
		<!--  -->
		<div class="aw_container collapse content_section">
			<div class="aw_wrapper">
				<div class="aw_row section_details">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_col">
						<h3 class="details_sub_text">About Us</h3>
					</div>
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_col">
						<h1 class="details_main_text">Working at AWOK</h1>
					</div>
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_col">
						<p class="details_para_text">Working at AWOK means tackling problems head on and doing what you love. We are always looking for passionate and enthusiastic people to join our vibrant and highly skilled team and to add to the culture and diversity at AWOK.</p>
					</div>
				</div>

				<div class="about_image_gallery aw_mrg_t_20">
					<ul class="js_gallery owl-carousel">
					</ul>
				</div>
			</div>
		</div>
		<!--  -->
	</div>
</div>
<!--Life at AWOK End-->

<div class="spacer s0"></div>
<div id="parallax2" class="parallaxParent"><div class="rip_image"></div></div>

<div class="spacer s1">
	<div class="box2 blue">
		<!--Why to Join AWOK Start-->
		<div class="whyawok">
			<div class="why_awok_content">

				<div class="aw_wrapper">
					<div class="aw_row join_section_details">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_col">
							<h3 class="details_sub_text">you should know</h3>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_col">
							<h1 class="details_main_text">6 Reasons why you should join us</h1>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_col">
							<p class="details_para_text">Being bold and believing in the endless possibilities of ideas and solutions is engrained in the AWOK DNA. We believe in experimentation and innovation, which gives us the freedom and flexibility to try out new ideas. Join our team and be the impact.</p>
						</div>
					</div>

					<div class="aw_row">
						<ul class="list_about_employee">
							<li class="aw_xl_12 aw_l_12 aw_m_12 aw_col">
								<div class="box">
									<div class="reason-icon">
										<img src="img/teamwork-icon.png" alt="Teamwork">
									</div>
									<div class="reason-desc">
										<h3>Teamwork</h3>
										<p>Technology innovation and teamwork are the key pillars of AWOK’s success. We have people from different cultural and professional backgrounds who come together and work as a team with the belief that individual success depends upon the team’s success. If being surrounded by likeminded and equally driven individuals is what fires your productivity.</p>
									</div>
								</div>

								<div class="box">
									<div class="reason-icon">
										<img src="img/contentment-icon.png" alt="Contentment">
									</div>
									<div class="reason-desc">
										<h3>Contentment</h3>
										<p>How many of us really enjoy the job we do? We encourage Awokers to open up and believe that they can do something innovative, and think differently. Our focus is on ensuring our people are actually doing what makes them feel happy about the place and makes them smile. We want you to go home really satisfied and contented.</p>
									</div>
								</div>
							</li>
							<li class="aw_xl_12 aw_l_12 aw_m_12 aw_col">
								<div class="box">
									<div class="reason-icon">
										<img src="img/happiness-icon.png" alt="Happiness">
									</div>
									<div class="reason-desc">
										<h3>Happiness</h3>
										<p>Happiness at work is about mindfully making the best use of the resources to overcome the challenges you face. At AWOK, we not only build happiness but ensure that each and every one is energized by what they do. We owe our team members a lifelong supply of healthy work environment and amazing colleagues so that they love coming to work. </p>
									</div>
								</div>
								<div class="box">
									<div class="reason-icon">
										<img src="img/passion-icon.png" alt="Passion">
									</div>
									<div class="reason-desc">
										<h3>Passion</h3>
										<p>Does your heart beat faster every time you hear of a new idea? Then we would love to have your passion for innovation on board. We believe, if you adore the work you do, it returns back with tons of happiness. We want you to try and discover and learn  something new every day, so that you may keep fueling the fires of creativity around you.</p>
									</div>
								</div>
							</li>
							<li class="aw_xl_12 aw_l_12 aw_m_12 aw_col">
								<div class="box">
									<div class="reason-icon">
										<img src="img/opportunities-icon.png" alt="Opportunities">
									</div>
									<div class="reason-desc">
										<h3>Opportunities</h3>
										<p>At AWOK, we understand each employee has a unique role to play. We believe in giving everyone an equal opportunity to excel and strive relentlessly; constantly improve ourselves, our teams, and our services. We never stop growing and neither should you! We believe people are capable of achieving more than what they think they can. </p>
									</div>
								</div>
								<div class="box">
									<div class="reason-icon">
										<img src="img/respect-icon.png" alt="Respect">
									</div>
									<div class="reason-desc">
										<h3>Respect</h3>
										<p>Mutual respect at work is focused on respect for a team’s capabilities and skills – their contribution to the overall vision. Mutual respect recognizes talent, not race, color or gender. At Awok, we are happiest when people mingle with each other; are kind, humble and respect every team member’s involvement.</p>
									</div>
								</div>
							</li>

						</ul>
					</div>
				</div>
			</div>
		</div>
		<!--Why to Join AWOK End-->

		<!--Outdoor Activities Start-->
		<div class="aw_container collapse content_section_activities">
			<div class="aw_wrapper">
				<div class="aw_row section_details">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_col">
						<h3 class="details_sub_text">outside of work</h3>
					</div>
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_col">
						<h1 class="details_main_text">Outdoor Activities</h1>
					</div>
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_col">
						<p class="details_para_text">AWOKERS have a winning spirit in everything that they do, be it at work or in sport. We always approach everything that we do with a positive and never give up attitude</p>
					</div>
				</div>
				<div class="activities_image_gallery">
					<ul class="js_gallery_tow owl-carousel">
						
					</ul>
				</div>
			</div>
		</div>
		<!--Outdoor Activities End-->
	</div>
</div>

<div class="spacer s0"></div>
<div id="parallax3" class="parallaxParent"><div class="rip_image"></div>

</div>
<div class="spacer s2">

	<div class="positions">			
		<div class="job_positions_content">

			<div class="aw_container collapse content_section_jobs">
				<div class="aw_wrapper">
					<div class="aw_row section_details">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_col">
							<h3 class="details_sub_text">Join Our Team</h3>
						</div>
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_col">
							<h1 class="details_main_text">Featured positions</h1>
						</div>
					</div>

					<div class="aw_row">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_col">

							<div class="aw_tabs jobs_tabs">
								<ol>
									<li class="active">Warehouse Operations</li>
									<li>Web Operations</li>
								</ol>
								<ul>
									<li class="active">
										<div class="offers_list">

										</div>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!--Footer Start-->
	<div class="aw_container collapse content_section_footer aw_al_center">
		<span class="footer_text"><img src="img/footer_logo.png" alt="www.awok.com">© Copyright 2017 AWOK.com, All Rights Reserved.</span>
	</div>
	<!--Footer End-->
</div>

<!--Scripts Start-->
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="http://scrollmagic.io/js/lib/greensock/TweenMax.min.js"></script>
<script src="http://scrollmagic.io/scrollmagic/uncompressed/ScrollMagic.js"></script>
<script src="http://scrollmagic.io/scrollmagic/uncompressed/plugins/animation.gsap.js"></script>
<script src="http://scrollmagic.io/scrollmagic/uncompressed/plugins/debug.addIndicators.js"></script>
<script src="http://cdnjs.cloudflare.com/ajax/libs/gsap/latest/plugins/ScrollToPlugin.min.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/script.js"></script>
<!--Scripts End-->
</body>
</html>




